{
  inputs,
  lib,
  ...
}:
{
  imports = [ "${inputs.self}/nix/profiles/nixos/khs-desktop.nix" ];
  khscodes.networking.fqdn = "desktop.kaareskovgaard.net";
  disko = lib.khscodes.disko-root-bios {
    device = "/dev/sda";
    diskName = "nixos";
  };
  system.stateVersion = "25.05";
}
